<?php
require_once("config_sql.php");
$login_ok = "nee";
if((ISSET($_GET['jouwnaam'])) && (ISSET($_GET['pass'])))
{
	$ok_pass = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['jouwnaam']."';");
	$ok_functie = halen("SELECT functie FROM members WHERE naam='".$_GET['jouwnaam']."';");
	if ($ok_pass == $_GET['pass'])
	{
		$login_ok = "ja";
	}
}
if (($hotel_status == "online") && ($login_ok == "ja"))
{
	if ($_GET['answer'] == "ja")
	{
		$eigenaar = strtolower($_GET['jouwnaam']);
		$vriend = halen("SELECT eigenaar FROM vrienden WHERE id='".$_GET['id']."';");
		mysql_query("UPDATE vrienden SET verzoek='nee' WHERE id='".$_GET['id']."';");
		mysql_query("INSERT INTO vrienden SET eigenaar='".$eigenaar."', vriend='".$vriend."', verzoek='nee';");
	}
	else
	{
		mysql_query("DELETE FROM vrienden WHERE id='".$_GET['id']."';");
	}
}
?>